/* .section--discover-content-block:not(.row)
  .options-section
  .section--icon-title-description {
  display: none;
}

.section--discover-content-block::before {
  content: none;
}

.section--discover-content-block.row
  .section--icon-title-description
  .section__content::before {
  content: none;
}

.section--discover-content-block.row
  > .section--icon-title-description
  .body-text_1,
.section--discover-content-block.row
  > .section--icon-title-description
  .button-wrapper,
.section--discover-content-block.row
  .options-section
  .section--icon-title-description
  .title {
  display: none;
}

.section--discover-content-block
  .section--icon-title-description
  .section__content {
  max-width: 1440px;
  padding-top: 20px;
  text-align: left;
}

.section--discover-content-block.row .options-section .section__content {
  align-items: flex-start;
}

.section--discover-content-block.row
  .options-section
  .section--icon-title-description {
  flex: 0 0 35%;
}

.section--discover-content-block.row .options-section .image-wrapper {
  flex: 0 0 30%;
}

.section--discover-content-block.row .options-section .title-list-wrapper {
  flex: 0 0 35%;
  padding-left: 60px;
}

.section--discover-content-block.row
  .options-section
  .section--icon-title-description
  .section__inner {
  padding: 0 50px 0 0;
}

.section--discover-content-block.row
  .options-section
  .section--icon-title-description
  .section__content {
  padding-top: 0;
}

.section--discover-content-block.row
  .options-section
  .section--icon-title-description
  .body-text_1 {
  margin-top: 0;
}

@media (max-width: 1279px) {
  .section--discover-content-block
    .section--icon-title-description
    .section__content {
    text-align: center;
  }

  .section--discover-content-block.row
    > .section--icon-title-description
    .body-text_1,
  .section--discover-content-block.row
    > .section--icon-title-description
    .button-wrapper,
  .section--discover-content-block.row
    .options-section
    .section--icon-title-description
    .title {
    display: block;
  }

  .section--discover-content-block.row
    .options-section
    .section--icon-title-description {
    display: none;
  }

  .section--discover-content-block.row .options-section .image-wrapper {
    flex: 0 0 40%;
  }

  .section--discover-content-block.row .options-section .title-list-wrapper {
    flex: 0 0 60%;
    padding-left: 20px;
  }
}

@media (max-width: 619px) {
  .section--discover-content-block
    .section--icon-title-description
    .section__content {
    padding-top: 80px;
  }

  .section--discover-content-block.row .options-section .title-list-wrapper {
    padding-left: 0;
  }
} */
